.Wrapper-HomePage .FullWidthArea-StyleBg3 {
    background: transparent;
}


.Wrapper-HomePage .FullWidthArea-StyleBg4 {
    background-image: none;
    background-color: #cab9ac;
    padding: 0px 0% !important;
    margin: 0em 0%;
}
@media (min-width: 992px) {
.Wrapper-HomePage .FullWidthArea-StyleBg4 {
    padding: 50px 0% !important;
}}


@media (min-width: 992px) {
.Wrapper-HomePage .FullWidthArea-StyleBg4 .TestimonialArea {
        width: 70%;
}}
.Wrapper-HomePage .FullWidthArea-StyleBg4 .WebPartZone {
        background-color: #cab9ac;
}
@media (min-width: 992px) {
    .Wrapper-HomePage .FullWidthArea-StyleBg4 .WebPartZone {
        padding: 0px 0% !important;
        margin: 0em 0%;
        background-color: transparent;
    }
}

.Wrapper-HomePage .FullWidthArea-StyleBg5 {
    display: inline !Important;
    background: #f5f4f3;
    padding: 50px 0% !important;
}

.Wrapper-HomePage .FullWidthArea-StyleBg5 .container-inner {
    padding-top: 50px;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}










.Wrapper-HomePage .FullWidthArea-StyleBg3 h2 {
    color: #191919;
    line-height: 2em;
}
.Wrapper-HomePage .FullWidthArea-StyleBg4 h2 {
    color: #191919;
    line-height: 2em;
}
.Wrapper-HomePage .FullWidthArea-StyleBg5 h2 {
    color: #191919;
    line-height: 2em;
}

.Wrapper-HomePage .FullWidthArea-StyleBg3 h2 strong {
    font-size: 160%;
    display: block;
    padding-bottom: 0.5em;
}
.Wrapper-HomePage .FullWidthArea-StyleBg4 h2 strong {
    font-size: 160%;
    display: block;
    padding-bottom: 0.5em;
}
.Wrapper-HomePage .FullWidthArea-StyleBg5 h2 strong {
    font-size: 160%;
    display: block;
    padding-bottom: 0.5em;
}



.Wrapper-HomePage .FullWidthArea-StyleBg4 em {
    font-size: 100%;
}

